Jump to content

cfbrush

Members
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About cfbrush

  • Rank
    Junior Member
  1. Thanks, this was a huge help! I upgraded my iMac in November and found I could not install EIAS. Having been using EIAS since the early 1990's this was a big disappointment, however following the instructions above, it now seems to be running fine under Sierra 10.12.2. Not sure how I've missed this forum all these years, but I am glad to have found it! Thanks again! Charles
×